XLite\Model\Config:
  - name: avatax_sep_1
    category: XC\AvaTax
    module: XC\AvaTax
  - name: account_number
    category: XC\AvaTax
    module: XC\AvaTax
  - name: license_key
    category: XC\AvaTax
    module: XC\AvaTax
  - name: companycode
    category: XC\AvaTax
    module: XC\AvaTax
  - name: avatax_sep_2
    category: XC\AvaTax
    module: XC\AvaTax
  - name: taxcalculation
    category: XC\AvaTax
    module: XC\AvaTax
  - name: display_as_summary
    category: XC\AvaTax
    module: XC\AvaTax
  - name: record_transactions
    category: XC\AvaTax
    module: XC\AvaTax
  - name: commit
    category: XC\AvaTax
    module: XC\AvaTax
  - name: require_taxes_for_order
    category: XC\AvaTax
    module: XC\AvaTax
  - name: calctaxforus_type
    category: XC\AvaTax
    module: XC\AvaTax
  - name: calctaxforus
    category: XC\AvaTax
    module: XC\AvaTax
  - name: avatax_sep_3
    category: XC\AvaTax
    module: XC\AvaTax
  - name: addressverif
    category: XC\AvaTax
    module: XC\AvaTax
  - name: avatax_sep_4
    category: XC\AvaTax
    module: XC\AvaTax
  - name: developermode
    category: XC\AvaTax
    module: XC\AvaTax
  - name: debugmode
    category: XC\AvaTax
    module: XC\AvaTax
